{
	"name": "form/local/input/preference/preference-4dmanual2/hdr.json",
	"preference-4dmanual": {
		"field": {
			"prf": {
				"json_data": {
					"content": "",
					"document_name_id": ""
				}
			}
		},
		"rec": {
			"preference-4dmanual": {
				"lcrefresh": "Manual 4D"
			}
		},
		"preference-4dmanual": {
			"lcrefresh": "Manual 4D"
		}
	}
}
